.bloccopp{width:50em;float:left;margin-top:1.44em!important;display:inline;margin-bottom:0.9em!important;display:inline;}
.pulsanteform {font-size:1em;padding:0 0.5em 0 0.5em;float:left;display:inline;margin:0px 0px 0px 0px}
.imgboxcentrali {float:left;width:15.94em;height:9.42em;padding:5px 0px 3px 0px;}
.searchst-field {width:15.15em;margin:0px 0em 0px 0px;font-size:1em;height:1.25em;}

form {margin:0px;padding:0px;border:0px;}

#diff {width:15.89em;float:left;margin:0px 0em 0px 0px;font-size:1em;}
#tempopercorrenza {width:15.89em;float:left;margin:0px 0em 0px 0px;font-size:1em;}
#lunghezza {width:15.89em;float:left;margin:0px 0em 0px 0px;font-size:1em;}